.UserPage {
  width: 100%;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
  display: flex;
  justify-content: space-between;
  background-color: #f0f2f5;
  padding: 25px;


  .AccountInformation {
    width: 300px;
    height: auto;

    .avatar {
      text-align: center;
      margin: 20px 0;
    }
    .info {
      text-align: center;
      .name {
        font: var(--font-title);
        color: var(--color-primary-3);
        margin: 5px;
      }
      .desc {
        font: var(--font-base);
        color: var(--color-white-5);
      }
    }
    .actions {
      display: flex;
      align-items: center;
      text-align: center;

      .actionLogout {
        width: 40px;
        height: 40px;
        border: 1px solid var(--color-red-3);
        border-radius: 50%;
        padding: 10px;
        text-align: center;
        margin: auto;
        svg {
          font-size: 18px;
          color: var(--color-red-3);
        }
        transition: 300ms;
        cursor: pointer;
        &:hover {
          background-color: var(--color-red-3);
          svg {
            color: var(--color-white-0);
          }
        }
      }
    }
  }

  .IOInformation {
    width: calc(100% - 320px);
    .title {
      font: var(--font-title);
      color: var(--color-black-8);
      margin-bottom: 10px;
    }
  }

  .divide {
    padding-top: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid var(--color-white-3);
  }
}